.wp-block-meta-athlete-wall {
  padding: 0 16px;
}
.wp-block-meta-athlete-wall .wall {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  max-width: 1440px;
  margin: 0 auto;
}
.wp-block-meta-athlete-wall .wall .wall-image {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 8px;
  aspect-ratio: 1/1;
  scale: 1.0001;
  transition: all 0.2s ease-in-out;
  width: 100px;
}
.wp-block-meta-athlete-wall .wall .wall-image img {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-style: preserve-3d;
}
.wp-block-meta-athlete-wall .wall .wall-image:hover {
  scale: 0.94;
  z-index: 2;
}
:root .wp-block-meta-athlete-wall.acf-block-preview {
  max-width: unset !important;
  margin-inline: -24px !important;
}
:root .wp-block-meta-athlete-wall.acf-block-preview + * {
  margin-top: 0;
}
